{
  "path": "organics/wood_planks",
  "recipe": {
    "inputs": {
      "processed_wood": 1
    },
    "output": {
      "wood_planks": 4
    },
    "craft_time_seconds": 15
  },
  "craft": {
    "type": "organics",
    "subCategory": "wood",
    "id": "organics:wood:organics_wood_planks"
  }
}